[UPDATE PACKAGE REQUEST] bauh 0.9.3-1

@philm @oberon @jonathon please bump bauh to 0.9.3-1 release. Community repos have OUT OF DATE 0.9.0-1 release. Thanks.

In AUR is lastest stable release anyway.

Thanks

A post was merged into an existing topic: Manjaro-specific packages which need an update

Forum kindly sponsored by